variables:
  CONTAINER_IMAGE: "graphpolaris/frontend"
  IMAGE_TAG_HELM_FILE: "helm/staging/graphpolaris-frontend/values.yaml"
  IMAGE_TAG_HELM_FILE_VARIABLE: "image.tag"

include:
  - project: 'graphpolaris/pipelines'
    ref: main
    file: 'docker-build-push.yml'
